| FlatBuffers An open source project by FPL.

Public Member Functions | List of all members
com.google.flatbuffers.FlexBuffers.KeyVector Class Reference

Represent a vector of keys in a map. More...

## Detailed Description

Represent a vector of keys in a map.

## Public Member Functions
Key | get (int pos)
| Return key. More...
int | size ()
| Returns size of key vector. More...
String | toString ()
| Returns a text(JSON) representation.

## Member Function Documentation

## ◆ get()

Key com.google.flatbuffers.FlexBuffers.KeyVector.get | ( | int | pos | ) |
| inline

Return key.

Parameters

  pos | position of the key in key vector

Returns
  key

## ◆ size()

int com.google.flatbuffers.FlexBuffers.KeyVector.size | ( |  | ) |
| inline

Returns size of key vector.

Returns
  size

The documentation for this class was generated from the following file:

- FlexBuffers.java